Subject: RE: [PATCH 2.6.9-rc2 12/12] S2io: styling

From: "Ravinandan Arakali" <[email-masked]>
Date: Mon, 15 Nov 2004 15:51:07 -0800

Jeff,
You have not missed any of the patches.
I guess the changes will appear in a future release since I don't
see it yet in 2.6.10rc2.
We will send one more patch to address Krishna Kumar's comments.

Thanks,
Ravi

-----Original Message-----
From: Jeff Garzik [mailto:[email-masked]]
Sent: Monday, November 15, 2004 2:34 PM
To: [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]; [email-masked]
Subject: Re: [PATCH 2.6.9-rc2 12/12] S2io: styling

Ravinandan Arakali wrote:
> Jeff,
> We received couple of comments from Krishna Kumar. Other than that
> we are waiting for further comments. If there are no other, we can
> submit one final patch to address Krishna Kumar's comments.
> 
> In one of your earlier mails(on 10/28), you mentioned "patches pass 
> review".
> Pls let us know.

See attached for the list of patches I've applied.

If I am missing any, please let me know.

	Jeff